body,html{
  background-color: white;
  padding: 0;
  margin: 0;
}
*{
  box-sizing: border-box;
}

.inner {
  contextMenuOnRightClick: none;
  width: 100vw;
  height: 100vh;
  background: radial-gradient(rgb(59 10 225), #000000);
  color: black;
  cursor: crosshair;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
}

p{
  margin: 0;
}
body {
	height: 100vh;
	margin: 0;
}

#content {
    width: 100vw;
    text-align: center;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
	overflow: hidden;
	position: absolute;
}

.cellule {
    border-radius: 70% 50% 65% 50%;
    box-shadow: 0 20px 30px rgb(0 0 0 / 20%), inset 0px 10px 30px 5px #CA38FD;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity:0;
    animation: apparition 3s ease-in-out 0.5s forwards;
}
.core {
    border-radius: 50% 65% 50% 70%;
    box-shadow: 0 20px 30px rgb(0 0 0 / 20%), inset 0px 10px 30px 5px rgb(0 23 148), 0 0 25px -5px #FF70B3;
    position: absolute;
    background: radial-gradient(#FF70B3, #FF70B3);
    border: 1px solid #FF70B3;
	  animation: spincore1 20s 0s linear infinite;
}

.cellule:nth-child(0) {
	animation: mitosis1 6s 0s 1, moving1 5s 6s ease-in-out infinite alternate;
	transform: translate(-22vmin, -22vmin) rotate(199deg);
}
.deleteAnnimation{
  opacity: 1;
  animation: deleteAnnimation 3s ease-in-out 0.5s forwards;
}

@keyframes moving1 {
	  0% { transform: translate(-22vmin, -22vmin) rotate(199deg); }
	100% { transform: translate(-22vmin, -22vmin) rotate(165deg); }
}

@keyframes spincore1 {
	  0% { transform: rotate(0deg); }
	 50% { border-radius:  70% 50% 65% 50%; }
	100% { transform: rotate(-360deg); }
}
@keyframes spincore2 {
	  0% { transform: rotate(0deg); }
	 50% { border-radius: 65% 50% 70% 50%; }
	100% { transform: rotate(360deg); }
}

@keyframes apparition {
  0% {
    Opacity : 0;
  }
  100% {
    Opacity : 1;
  }
}

@keyframes deleteAnnimation {
  0% {
    Opacity : 1;
  }
  100% {
    Opacity : 0;
  }
}
